# JACOsub script file
# Defaults for standard JACOSUB configuration and standard Workbench screen
# Font 1 is 29, Font 0 is 36, color 3 is font face

#DVT0VB0F1

# 0 offset from top
# 0 offset from bottom
# font 1 is default font

#P1 14 14 14 (set color 1 to off-white - for "slow" text)

#T100 (to specify time units of 1/100 sec)

# sync point is right when the the caption screen
# (see first line below) appears.

0:00:00.00 0:00:01.80 VMCF1F0 {Caption:} 2014 A.D.\nTokyo City
0:00:37.00 0:00:39.24 {Goku:} Put your hands up, and turn around slowly.
0:00:47.47 0:00:48.83 {Goku:} Why did you run, Uchimura?
0:00:50.17 0:00:52.47 {Uchimura:} You looked like you were after me.
0:00:56.78 0:00:59.32 {Uchimura:} A private eye?  You make me laugh.
0:00:59.32 0:01:01.90 {Goku:} Who did you think I was?  A mob enforcer?
0:01:02.80 0:01:05.88 {Goku:} I heard that some mob money had been stolen by a mob accountant.
0:01:06.36 0:01:09.08 {Goku:} That's brought a hornet's nest down around your ears.
0:01:09.74 0:01:13.47 {Goku:} Mr. Accountant, you're not too swift.
0:01:57.05 0:01:58.33 {Uchimura:} Who sent you?
0:01:59.52 0:02:01.48 {Goku:} Who do you think?
0:02:03.92 0:02:09.78 {Goku:} Your girlfriend.  She asked me to get her key back.
0:02:12.12 0:02:13.72 {Uchimura:} You mean Jeanne?
0:02:14.36 0:02:16.63 {Goku:} She's the mob boss' woman.
0:02:16.67 0:02:23.07 {Goku:} It'd be real inconvenient for her if the key to her apartment were to be found on your body.
0:02:24.67 0:02:27.35 {Uchimura:} That bitch ... she used me!
0:02:31.54 0:02:36.04 {Jeanne:} Thank you, Goku.  Now what about your fee?
0:02:37.28 0:02:39.48 {Goku:} Put it in my account.
0:02:44.88 0:02:47.87 {Jeanne:} You can have this key if you want it.
0:02:50.01 0:02:51.31 {Goku:} No thanks.
0:02:51.31 0:02:55.87 {Goku:} I don't want to wake up in the morning to find holes in the sheets and in my body.
0:03:26.85 0:03:28.45 {Goku:} Another earthquake?
0:03:32.77 0:03:38.18 {Goku:} They've got to be crazy to keep putting up buildings in a place like this.
0:04:00.18 0:04:01.50 HR85HL15VT75CF1 {screen:} Earthquake report
0:04:02.17 0:04:06.30 HR85HL15VT75JLCF1 {screen:} Concerning recent earthquake: \nIntensity in Tokyo - 6\nNo traffic problems
0:04:02.17 0:04:06.30 HR85HL35VUJLCF1 {screen:} Please do not travel\nmore than 60 km/h
0:04:09.30 0:04:11.58 {Goku:} Human beings are a selfish breed.
0:04:12.34 0:04:18.56 {Goku:} They planted another forest of buildings while going through a Second Great Earthquake, without sanctifying them.
0:04:19.66 0:04:22.97 {Goku:} I live in a selfish city built by selfish people.
0:04:24.53 0:04:26.49 {Goku:} My name is Goku.
0:04:28.73 0:04:34.29 VTCF1F0 {title} Goku
0:04:50.68 0:04:56.95 {Tamiya:} You read me, Sakuma?  This is Tamiya.  The client still hasn't shown up.
0:04:57.83 0:05:00.47 {Tamiya:} He's been watching the show by himself the whole time.
0:05:01.59 0:05:03.99 {Tamiya:} I'm going to wait a little bit longer.
0:06:01.75 0:06:06.19 {Sakuma:} What's going on, Tamiya?  Hey!  Tamiya!
0:06:11.73 0:06:15.56 {Examiner:} No external wounds other than the gunshot wound to the head.

# No sign of drugs in his body.  0.03% blood/alcohol.  Looks like he had a little to drink.
0:06:16.00 0:06:24.32 {Examiner:} No drugs in his body.  0.03% blood/alcohol.  Looks like he had a little to drink.
0:06:24.32 0:06:30.25 {Goku:} It's not enough.  He'd have to get totally smashed to kill himself.
0:06:31.69 0:06:36.09 {Goku:} He'd want to get completely drunk before he died.
0:06:37.31 0:06:41.23 {Examiner:} Goku, the Captain wants to speak to you.
0:06:41.95 0:06:45.80 {Captain:} It was suicide.  That's how we're putting it down, depending on the witnesses.
0:06:46.40 0:06:50.14 {Goku:} Don't make me laugh.\nYou and I both knew him very well.
0:06:50.76 0:06:54.50 {Goku:} He just wasn't the type for abstinence and suicide.
0:06:58.02 0:07:01.07 {Goku:} What the hell is going on?
0:07:01.31 0:07:02.95 {Goku:} Hyodo drowned himself ...
0:07:05.71 0:07:07.51 {Goku:} Connors hung himself ...
0:07:08.29 0:07:09.93 {Goku:} Tamba poisoned himself ...
0:07:12.07 0:07:14.17 {Goku:} and now Tamiya!
0:07:15.78 0:07:20.82 {Goku:} Captain, four of my fellow detectives have died within the last six months.
0:07:21.06 0:07:23.24 {Goku:} Just what the hell is happening here?
0:07:23.92 0:07:30.00 {Captain:} Goku, this is a police matter.\nIt is no longer any of your concern.
0:07:33.33 0:07:37.91 {Captain:} Let me give you some advice.\nDon't stick your nose where it's not wanted.
0:07:37.91 0:07:41.85 {Capt:} Don't forget, interfere with the police too much, and they'll come after you.
0:07:44.25 0:07:49.24 {Goku:} Tamiya was a good friend.\nI won't quit until I get to the truth.
0:07:56.40 0:08:00.20 {Goku:} That's good.  What do you do to hit the target so well?
0:08:02.87 0:08:06.77 {Yoko:} Simple.  I think of the target I'm shooting as someone I hate.
0:08:12.37 0:08:15.39 {Goku:} I see.  I'll try not to get on your bad side.
0:08:16.49 0:08:17.45 {Yoko:} Goku!
0:08:18.07 0:08:21.84 {Goku:} You forget the voice,\nbut remember the face, is that it?
0:08:22.90 0:08:27.84 {Yoko:} But it's been so long ... what brings you back to your old stomping grounds?

# I thought I'd invite the sole female member of the Special Investigation Unit on a date for old times' sake, since it's been so long.
0:08:28.20 0:08:33.88 {Goku:} I thought I'd invite the sole female member of the Special Investigation Unit on a date for old times' sake.
0:08:35.57 0:08:38.35 {Yoko:} I'd like to, but I'm on duty now.
0:08:39.13 0:08:41.79 {Goku:} Well, then allow me to escort you to your assignment.
0:08:42.89 0:08:46.31 {Yoko:} Tell me, why did you quit the force and become a private eye?
0:08:46.69 0:08:50.94 {Goku:} I quit being a detective because I couldn't support myself.  I work as a private eye ...
0:08:50.96 0:08:53.02 {Yoko:} So you could support yourself?\n
0:08:52.42 0:08:54.24 CF1 {Goku:} Because that's the way things happened.
0:08:57.50 0:09:00.86 {Yoko:} You're as selfish as ever, aren't you, Goku.
0:09:02.62 0:09:05.48 {Goku:} By the way, what was Tamiya working on?
0:09:08.65 0:09:10.81 {Yoko:} So that's what you came for, after all.
0:09:12.65 0:09:15.43 {Yoko:} Hakuryu.  Hakuryu Genji.
0:09:16.73 0:09:20.15 {Goku:} That's a small fry for Special Investigations ... not one of the big targets.
0:09:20.15 0:09:24.64 {Goku:} When you say "Hakuryu," you do mean the owner of the Hakuryu Building, with its clubs and casinos?
0:09:25.42 0:09:26.64 {Yoko:} Publicly, yes.
0:09:27.64 0:09:30.92 {Yoko:} But behind that facade, he's an international arms merchant!
0:09:31.52 0:09:34.12 {Yoko:} And you can see that he's got underworld connections ...
0:09:34.12 0:09:36.72 {Yoko:} He's a merchant of death,\nwho peddles any arms to all countries.
0:09:38.69 0:09:39.69 {Goku:} Any evidence?
0:09:40.75 0:09:48.79 {Yoko:} Our Special Investigation Unit was formed a year ago to get it but as yet, no results.

# So what you're saying is, for some reason, the guys who've been nosing around have been dying,
0:09:49.55 0:09:54.76 {Goku:} So you're saying, for some reason, the guys who've been nosing around have been dying,
0:09:54.77 0:09:56.36 {Goku:} One by one.
0:09:56.96 0:10:00.34 {Yoko:} Look!  There's the Hakuryu Building!
0:10:01.26 0:10:02.56 {Yoko:} It's his castle.
0:10:12.01 0:10:17.59 {Matsushit:} Yoko's late, the bitch.  It's high time for her to relieve us.
0:10:21.59 0:10:23.11 {Matsushit:} What is it, Sakuma?
0:10:24.49 0:10:27.28 {Sakuma:} A woman just entered Hakuryu's apartment.
0:10:27.48 0:10:30.18 {Matsushit:} What?  Again?  This is a trial of strength, you know.
0:10:30.60 0:10:35.38 {Matsushit:} And they're not your run-of-the-mill women, either.  They've got nice bodies.
0:11:14.97 0:11:19.79 {Matsushit:} What is it?  Is she really that terrific?  Being a bachelor is bad for you.
0:11:20.31 0:11:23.47 {Matsushit:} I hear he changes women every day,
0:11:23.47 0:11:27.35 {Matsushit:} and that he watches them so closely that they don't even have time to do their make-up!
0:11:27.89 0:11:30.63 {Matsushit:} And that's no laughing matter, you know, eh?
0:11:31.16 0:11:32.16 {Matsushit:} SAKUMA!
0:11:51.71 0:11:52.87 {Yoko:} It's Matsushita.
0:12:03.88 0:12:05.32 {Yoko:} Sakuma!
0:12:06.08 0:12:07.52 {Yoko:} Stop!
0:12:16.33 0:12:20.87 {Goku:} You're all that's left of the Special Investigation Unit now, aren't you.
0:12:38.56 0:12:43.98 {Yoko:} This is ridiculous!  That place is as well-guarded as the Pentagon!
0:12:44.52 0:12:47.10 {Yoko:} A kitten couldn't get in there.
0:12:47.64 0:12:54.15 {Goku:} It may be impossible for a cat, but I'll get in.  I'll sneak in and catch Hakuryu at something.
0:12:55.69 0:13:01.29 {Yoko:} Even if you get to the heart of it, you won't be able to get out alive.  You're crazy!
0:13:01.85 0:13:04.72 {Goku:} I tell you, it's in my blood.
0:13:07.98 0:13:09.67 {Goku:} Hook me up to the refueling port.
0:13:36.14 0:13:37.58 {Yoko:} Goku ...
0:14:40.62 0:14:43.24 {Goku:} The patrol structure is set up in shifts.
0:14:43.44 0:14:47.28 {Goku:} It would definitely be impossible for a cat to get in here, wouldn't it.
0:15:23.68 0:15:27.81 {Goku:} I'm not here to see the show.  Take five.
0:15:36.17 0:15:37.73 {Goku:} Hakuryu's watchdog!
0:16:12.39 0:16:13.88 {Hakuryu:} Chang!  Stop!
0:16:14.88 0:16:16.72 {Hakuryu:} Don't kill him yet.
0:16:23.50 0:16:29.53 {Hakuryu:} Furinji Goku, former detective of the Tokyo Megalopolitan Police, if I am not mistaken.

# The title on my card says "private investigator" now.  Would you like me to show it to you?
0:16:31.11 0:16:35.29 {Goku:} The title on my card says "private investigator" now.  Would you like to see?
0:16:35.79 0:16:39.01 {Hakuryu:} It seems the latest detective work borrows from the rats, doesn't it.
0:16:39.67 0:16:44.19 {Goku:} I'll get down with the rats themselves to catch a sewer rat.
0:16:46.38 0:16:52.54 {Hakuryu:} Be careful of what you say.  I can throw you off my premises for trespassing and assault.
0:16:53.64 0:16:57.10 {Hakuryu:} But I am not without understanding of your overzealousness.

# After all, private investigators and police detectives both seem to be stressful occupations, do they not?
0:16:57.30 0:17:00.64 {Hakuryu:} After all, private investigator and detective both seem to be stressful occupations, eh?
0:17:00.66 0:17:04.05 {Hakuryu:} I hear that many of those bastards commit suicide.
0:17:04.29 0:17:08.79 {Goku:} Suicide?  Who are you trying to kid?  You killed them.
0:17:08.79 0:17:13.47 {Goku:} I don't know how you did it, but I swear I'll find out and reveal your method.
0:17:14.39 0:17:16.47 {Hakuryu:} Your stamina seems to linger on, doesn't it.
0:17:24.58 0:17:30.40 {Hakuryu:} A venomous mosquito.  It strikes in response to one's exhalations of carbon dioxide.
0:17:31.58 0:17:36.53 {Hakuryu:} Naturally, the lethal poison in its stinger has been replaced with an anesthetic.
0:17:36.53 0:17:42.35 {Hakuryu:} You see, I don't like killing, but I won't stop you from committing suicide.
0:17:58.56 0:18:06.17 {Hakuryu:} He overreached himself.  I very much dislike impudence.  Do with him what you will.
0:19:37.76 0:19:39.71 {Goku:} Shit!  Those eyes!
0:19:40.80 0:19:43.25 {Goku:} I must not look at those eyes!
0:20:26.94 0:20:28.40 {Voice:} An interesting man ...

# to put out his own eye in an instant in order to overcome a hypnotic trance.
0:20:29.42 0:20:36.24 {Voice:} to put out his own eye instantly in order to overcome a hypnotic trance.
0:20:49.71 0:20:50.71 {Voice:} Goku ...
0:20:53.67 0:20:55.21 {Voice:} Furinji Goku ...
0:20:56.21 0:20:59.66 {Goku:} Who is that?  Am I still alive?

# Would you like to confirm that for yourself?  Well then, why don't you try opening both eyes?
0:21:00.26 0:21:06.52 {Voice:} Would you like to confirm that?  Well then, why don't you try opening both eyes?
0:21:07.50 0:21:08.76 {Goku:} Both eyes?
0:21:08.78 0:21:12.08 {Goku:} I'm sorry, but I had my left eye for breakfast.
0:21:12.94 0:21:17.75 {Voice:} No.  You have been given a new eye.
0:21:17.77 0:21:20.47 {Voice:} Go on.  Try opening it.
0:21:31.24 0:21:32.76 {Goku:} What is this?
0:21:33.88 0:21:41.32 {Voice:} Your left eye has been replaced with a miniature ultrahigh-efficiency computer terminal with a built-in total sensor array.
0:21:41.84 0:21:48.17 {Voice:} And that terminal is linked to computers all over the world.

# In other words, the world's computers will analyze what you see and hear, and explain it to you.
0:21:48.47 0:21:56.81 {Voice:} The world's computers will analyze what you see and hear, and explain it to you.
0:21:58.17 0:22:03.86 {Voice:} Also, all the information you want to know can be displayed instantly in your left eye.

# And you will be able to manipulate freely all manner of things, such as satellites, aircraft, and ships, to carry out your will.
0:22:05.82 0:22:16.16 {Voice:} You will be able to manipulate all manner of things, such as satellites, aircraft, and ships, to carry out your will.
0:22:18.11 0:22:25.19 {Voice:} If you feel like it, you can penetrate American and Soviet missile bases and cause the destruction of the world.
0:22:28.69 0:22:39.14 {Voice:} You understand what this means, don't you?\nThe entire world is controlled by computers.
0:22:39.14 0:22:42.88 {Voice:} You can manipulate them.\nYou now hold the world in your hands.
0:22:52.63 0:22:59.13 {Goku:} What kind of a joke is this?  Or is this a bad dream?  What the hell is going on?
0:23:00.83 0:23:06.06 {Voice:} These are the facts.\nYour left eye has been restored.
0:23:08.67 0:23:13.30 {Goku:} Do you intend to disappoint me afterwards?  This is a bad dream.
0:23:13.52 0:23:18.56 {Goku:} Okay.  I don't know where I am or who you are, but why have you done this to me?
0:23:19.70 0:23:23.57 {Voice:} You will shortly learn the answers to those questions yourself.
0:23:29.63 0:23:38.08 {Voice:} Now, then, this is also yours.  Take it.  Your left eye will know how to use it.
0:23:38.10 0:23:40.22 {Voice:} It should be of use to you.
0:24:01.87 0:24:03.49 {Goku:} Where am I?
0:24:07.20 0:24:07.59 CF1VT20HR92HL8JL {Caption:} Present Location:
# Present Location:\nShinjuku Imperial Gardens, Naitoo Street, Shinjuku District
0:24:11.42 0:24:15.04 CF1VT18HR92HL8JL {Caption:} Present Location:\nShinjuku Imperial Gardens, Naito St., Shinjuku
0:24:16.68 0:24:22.18 {Goku:} I don't believe it!  Somehow, it seems that my left eye answered my question.
0:24:22.53 0:24:24.91 {Goku:} This is incredible.
0:24:35.95 0:24:39.51 {Mugger:} Hey man, you got a light?
0:24:42.65 0:24:48.02 CF1VT20HR92HL8JL {Caption1:} X-Ray Mode
0:24:50.70 0:24:52.55 CF1F0VB5JBL {Caption2:} Caliber: 9 x 19\nTotal length: 220 mm\nBarrel length: 129 mm\nWeight: 1.18 kg\nRounds/clip: 32
0:24:53.48 0:24:55.02 {Mugger:} Didn't you hear me?
0:24:56.29 0:25:02.15 {Goku:} Don't do it.  I'll break your jaw before you draw that thing.
0:25:12.20 0:25:14.00 {mugger:} My partner ...
0:25:16.44 0:25:21.90 {Goku:} Have him looked at by a doctor, quick.  He can't even eat tofu as he is now.
0:25:22.16 0:25:25.04 {mugger:} Hang on, man!  Hang on!
0:25:26.34 0:25:27.83 {Goku:} This is definitely useful.
0:25:31.63 0:25:34.25 {Goku:} A computer terminal in my left eye, huh?
0:25:36.05 0:25:40.15 {Goku:} An interesting toy.  Let's put it to use.
0:25:42.73 0:25:47.44 {Goku:} But what the hell for?\nWhat am I supposed to do with it?
0:25:51.68 0:25:54.54 {Goku:} Well, that too will come out.
0:26:01.15 0:26:05.93 {Goku:} Be that as it may,\nthere's that bastard Hakuryu.
0:26:06.93 0:26:09.17 {Goku:} The trouble is those henchmen he employs.
0:26:09.21 0:26:12.13 {Goku:} They're too much for Special Investigations.
0:26:12.13 0:26:15.03 {Goku:} Use them, and everything we do will probably be fruitless.
0:26:15.29 0:26:18.08 {Goku:} That being the case ... Yoko!
0:26:19.60 0:26:23.06 CF1F0VL4JL {Caption:} Name:\nAddress:
0:26:19.60 0:26:23.06 CF1F0VL4HL27JL {Caption:} Yabuki Yoko\nSetagaya, Tamakawa 2-874\nTree Mansion #11
0:26:37.99 0:26:43.35 {Recording:} \IThis mansion will not admit visitors after 11:00 PM.
0:26:44.05 0:26:48.88 CF1VT20 {Caption:} Mansion Security System Infiltration
0:26:44.05 0:26:47.99 CF1VB20HL8JL {Caption:} Disengage Lock
0:26:47.99 0:26:48.88 CF4VB20HL8JL {Caption:} Disengage Lock
0:26:58.68 0:26:59.78 {Goku:} Yoko!
0:27:04.85 0:27:05.85 {Yoko:} Goku!
0:27:06.65 0:27:10.51 {Yoko:} You're alive!  I'm glad you're safe.
0:27:12.95 0:27:14.31 {Goku:} The feeling is mutual.
0:27:16.97 0:27:21.12 {Yoko:} Hang on.  I'll make you something.\nHave a seat.
0:27:28.71 0:27:34.40 CF1VT20HR92HL8JL {Caption:} Residual Heat Sensor
0:27:32.96 0:27:34.08 {Goku:} A big man.
0:27:37.43 0:27:40.17 {Goku:} And he's here now,\nfrom the looks of the residue.
0:27:43.84 0:27:48.63 {Yoko:} You like Scotch?  Or do private investigators not drink when they're working, I wonder?
0:27:49.13 0:27:54.70 {Goku:} No, that's fine.  I choose to work when I'm drinking.
0:27:55.48 0:27:58.26 {Yoko:} To our reunion, then.
0:28:02.42 0:28:05.69 CF1F0VB45JL {Caption:} Ingredient Analysis:\n\nAlcohol: 32-\nCarbonated Water: 20-\nPahiroholic Acid: 12-
0:28:04.54 0:28:05.69 CF4F0VB45HR95JR {C:} Violent Poison
0:28:15.65 0:28:20.57 {Goku:} This is a surprise.  I didn't think you'd be this glad to see me.
0:28:26.82 0:28:28.42 CF1VB95HR95JR {Caption:} Locust .pp Sleep Drug
# .ph 5.21 gh 330
0:28:30.14 0:28:34.96 {Yoko:} What's wrong?  A man like you afraid of a kiss?
0:28:35.00 0:28:39.41 {Goku:} When I was a boy, my mother told me that kissing would stunt my growth.
0:28:40.95 0:28:43.03 {Yoko:} It doesn't seem to have affected you, does it.
0:28:46.91 0:28:47.89 {Yoko:} Take me ...
0:28:51.73 0:28:52.81 {Goku:} Yoko!
0:29:07.16 0:29:12.39 {Goku:} Don't do it, King Kong.  This baby's shockwave will send you to infinity.
0:29:12.41 0:29:14.91 {Goku:} And it'll blow your body to pieces.
0:29:17.35 0:29:18.35 {Goku:} Bastard!
0:29:36.88 0:29:37.88 {Yoko:} Goku!
0:29:38.92 0:29:44.55 {Goku:} Are you all right?  You met a woman with weird feathers, didn't you?
0:29:44.75 0:29:45.75 {Yoko:} Feathers?
0:29:47.83 0:29:49.49 {Yoko:} Yes, now that you mention it.
0:29:51.87 0:29:53.87 {Yoko:} As I looked at the eyes on those feathers ...
0:29:53.87 0:29:56.84 {Goku:} Anyhow, this place is dangerous.  Let's get out of here.
0:29:57.46 0:29:59.76 {Yoko:} All right.  I'll go get dressed.
0:30:07.86 0:30:09.80 {Goku:} No!  Yoko!  Hold your breath!
0:31:11.72 0:31:15.32 {Goku:} Don't do it.  That trick won't work on me anymore.
0:31:16.75 0:31:19.86 CF1VT20HR92HL8JL {Caption1:} X-Ray Mode
0:31:29.45 0:31:35.00 {Peacock:} Why ... why didn't my hypnosis work?
0:31:38.80 0:31:43.24 {Goku:} You want to know something?\nIt's not just you.
0:31:43.58 0:31:48.33 {Goku:} There isn't anyone anywhere who can deceive my left eye anymore.
0:31:59.79 0:32:02.15 {Goku:} You're dropping the Hakuryu case?
0:32:03.51 0:32:06.44 {Captain:} She's the only survivor of the Special Investigation Unit.
0:32:06.78 0:32:09.74 {Captain:} Six others died, and we haven't got any evidence.
0:32:09.76 0:32:15.18 {Captain:} It's an order from high command: Don't sacrifice anyone else.

# Are you saying you know Hakuryu is a merchant of death, and you're dropping the investigation?
0:32:17.63 0:32:20.29 {Goku:} You know Hakuryu is a merchant of death, and you're dropping the investigation?
0:32:21.33 0:32:23.01 {Captain:} It can't be helped.
0:32:23.61 0:32:26.19 {Goku:} Pressure from up above, huh?

# Seems only reasonable that he'd have numerous influential people in his circle of acquaintances.
0:32:26.21 0:32:31.17 {Goku:} Seems only reasonable that he'd have many influential acquaintances.
0:32:31.17 0:32:36.16 {Captain:} I don't understand what goes on up there.  This is the end, anyway.
0:32:36.18 0:32:37.84 {Captain:} Don't you stick your nose in this any further, either.

# So what you're saying is that you don't want to throw away your pension by raising the issue any further, is that right?
0:32:37.84 0:32:42.88 {Goku:} You mean you don't want to throw away your pension by raising the issue any further, right?
0:32:43.37 0:32:49.14 {Captain:} Don't be a wiseass.  Even Hakuryu\nhas rights, which are protected by law.
0:32:49.16 0:32:53.43 {Captain:} We can't investigate him any further without evidence, which we don't have.
0:32:54.43 0:32:56.53 {Goku:} "Rights," you say?
0:32:57.25 0:33:00.07 {Goku:} Well, what about her rights?
0:33:00.27 0:33:03.05 {Goku:} The rights that Hakuryu stole from her?
0:34:14.60 0:34:17.55 CF1VB10 {Screen1:} Omega II Meteorological Satellite\nTarget Search\n
0:34:23.40 0:34:28.59 CF1F0VT {Caption:} Target     Hakuryu Genji
0:34:25.10 0:34:28.59 CF1 {Caption:} Confirm present location and transmit image to G33
0:34:45.43 0:34:48.00 CF1 {3:} Omega II Instructions Confirmed
0:35:06.17 0:35:10.51 CF1F0VT80 {5:} Hakuryu Genji\n
0:35:07.37 0:35:10.51 CF1F0VUJBCJL {5:} Asian - Male - Age:43\nHeight 195.2 cm\nWeight 78.6 kg,\nBlood Type O RH+\nEye Color: Brown
0:35:18.86 0:35:21.04 CF1F0VB35 {5:} Shinjuku District, Utabukimachi 17\nMagnification 200 MW UP
0:35:24.42 0:35:27.00 CF1F0VB20 {6:} Hakuryu Genji\nCONFIRMED
0:35:28.66 0:35:30.75 {Goku:} So he's in front of the Seven Building in Shinjuku.
0:35:32.25 0:35:39.35 {Goku:} Omega II, you can see me, can't you.  Project my image into the Seven Building's Mammoth Video Screen.
0:35:42.59 0:35:43.86 CF1 {Caption:} Instructions Confirmed
0:35:53.84 0:35:55.14 {Goku:} Hakuryu Genji!
0:35:56.40 0:35:58.14 {Goku:} Yes, you, Hakuryu.
0:35:59.40 0:36:03.63 {Goku:} You just wait.  I'm gonna hang you, you bastard.
0:36:14.13 0:36:19.06 {Hakuryu:} General Gomez, a mere .1g of the Maizus Bacteria, which Doctor Yamazaki has developed,
0:36:19.06 0:36:23.67 {Hakuryu:} is capable of causing 50,000 casualties.
0:36:23.67 0:36:25.14 {Gomez:} Yes, so?
0:36:25.14 0:36:30.18 {Hakuryu:} We implant the Maizus Bacteria into the reproductive organs of swans.
0:36:30.20 0:36:35.11 {Hakuryu:} When spring comes, the swans will migrate from your country to that of your enemy.
0:36:35.45 0:36:40.89 {Hakuryu:} It is a "Migratory-Bird Weapon," in which the birds will carry the microbes to your enemies.
0:36:40.91 0:36:44.71 {Gomez:} But what do I do if it spreads to my country?
0:36:44.75 0:36:49.90 {Yamazaki:} You need not worry on that score.  This bacteria is harmless initially.

# Compound it with a hormone secreted by the reproductive glands of the female, and it'll secrete its toxin.
0:36:49.92 0:36:56.22 {Yama:} Mixed with a hormone secreted by the reproductive glands of the female, it secretes its toxin.
0:36:56.22 0:36:59.58 {Yama:} The swans will migrate to your enemies' country and enter their mating season.
0:36:59.58 0:37:02.26 {Yama:} There, the microbe will activate.
0:37:03.88 0:37:08.79 {Gomez:} In other words, tens of thousands of my enemies will die each time the swans mate.
0:37:08.89 0:37:14.79 {Hakuryu:} And they won't know that your country is the one responsible.  Are you satisfied?
0:37:14.94 0:37:16.49 {Gomez:} Indeed.
0:37:23.90 0:37:27.46 {Yamazaki:} I understand that the next client is waiting downstairs.
0:37:27.52 0:37:30.70 {Hakuryu:} I know.  It's General Tchiskov.
0:37:30.72 0:37:32.30 {Yamazaki:} Tchiskov?
0:37:32.38 0:37:35.60 {Hakuryu:} A general of the country which is the enemy of the client that just left.
0:37:35.66 0:37:38.27 {Yamazaki:} I really must admire you.
0:37:38.76 0:37:41.27 {Yamazaki:} By the way, what do we do about that man?
0:37:41.27 0:37:43.27 {Hakuryu:} Man?
0:37:43.27 0:37:48.07 {Yamazaki:} I mean that man who called you this morning over the Mammoth Video Screen in Shinjuku.
0:37:48.07 0:37:50.93 {Yamazaki:} He doesn't seem to be just an ordinary private investigator.
0:37:50.93 0:37:54.01 {Hakuryu:} On the contrary.  He is just another private investigator.
# 0:37:54.01 0:37:54.61 {Yamazaki:} Huh?
0:37:54.61 0:38:01.02 {Hakuryu:} In another week, he'll have been just another private investigator.  Don't worry about it.
0:38:31.06 0:38:33.94 CF1VT100HL10JL {Caption:} Course Change
0:38:31.06 0:38:33.94 CF1VM {Caption:} \nReturn to Tokyo Metropolis
0:38:38.96 0:38:43.11 {Goku:} That's a good boy.  Our outing is over.  You go home now.
# 0:38:51.36 0:38:54.00 {Display:*} Alert Door R-1 Open
0:38:53.18 0:38:59.20 {Goku:} Don't worry.  I'm not going like that.  I just want to be in time for a date.
0:39:56.82 0:39:57.49 {Hakuryu:} What is it?
0:39:57.49 0:40:00.48 {Guard:} It seems another burglar has broken in.
0:40:00.48 0:40:03.58 {Hakuryu:} A burglar?  Where is he now?
0:40:03.58 0:40:04.81 {Guard:} We ... we don't know.
0:40:04.81 0:40:08.58 {Hakuryu:} Ridiculous.  There are surveillance cameras on every floor.
0:40:08.94 0:40:09.94 {Guard:} Well ...
0:40:09.94 0:40:12.38 {Guard:} all the monitors on every floor are ...
0:40:13.48 0:40:17.75 {Guard:} someone is interfering with the surveillance system!  We don't know how ...
0:40:21.13 0:40:25.11 {Goku:} I came like I promised, Hakuryu.  Wash your neck and wait for me.
0:40:52.45 0:40:54.35 {Guard:} Shit!  That asshole!
0:41:09.44 0:41:11.34 {Yamazaki:} Kill him.
0:41:17.32 0:41:22.43 {Yamazaki:} The burglar's on the 72nd floor, heading from level 6 to level 7!
0:41:37.88 0:41:41.52 CF1F0VB10 {Caption:} Electrical System\nONLINE\nHakuryu Building  2-2\n Shinjuku
0:41:45.22 0:41:46.34 CF1F0VM {2:} Level 7\n\nCut power
0:42:31.39 0:42:37.72 {Hakuryu:} Goku!  This time it's my turn to address you, it seems.
0:42:38.84 0:42:43.04 {Hakuryu:} It looks as though you're the one who needs his neck washed.
0:42:46.04 0:42:49.38 {Hakuryu:} I applaud your courage up to now.
0:42:49.38 0:42:54.47 {Hakuryu:} But my guards will be watching that clever trap.  It will eliminate you.
0:42:59.81 0:43:05.17 {Hakuryu:} You will die in plenty of agony.  It will be long-distance retribution from me.
0:43:21.72 0:43:24.95 {Guard:} Level 7 is completely flooded.
0:43:24.95 0:43:28.71 {Hakuryu:} Good.  Drain the water after 30 minutes.
# 0:43:28.71 0:43:29.87 {Guard:} Yessir.
0:43:49.00 0:43:55.76 CF1F0VT35 {Caption:} Security System\n-ONLINE-\nFloor 72 firedoors
0:43:52.38 0:43:55.76 CF1F0VB30 {caption} Levels  10  11  13  15  16  18\nCLOSE
0:44:08.45 0:44:09.85 {Guard1:} What the?
0:44:10.45 0:44:11.43 {Guard2:} What is it?
0:44:11.43 0:44:16.32 {Guard1:} Several of the firedoors on the 72nd floor are operating on their own!
0:44:28.11 0:44:31.71 CF1F0VT60 {Caption:} Firedoor level 7
0:44:36.41 0:44:39.05 {Guard1:} It can't be!  Level 7 is opening!
0:44:39.05 0:44:40.33 {Guard2:} What does this mean?
0:44:53.00 0:44:56.04 {Guard1:} The water is being directed to a specific location.
0:45:08.71 0:45:11.29 {Guard1:} Oh no!  It's heading for the President's office!
0:45:15.07 0:45:19.62 {Hakuryu:} With this, our contract is happily settled.\nIs it not, General Tchiskov?
0:45:19.78 0:45:24.58 {Tchiskov:} 12 billion for a weapon?\nIt seems a high price for victory.
0:45:25.04 0:45:32.83 {Hakuryu:} Wars are like women.  It is necessary to invest a great deal of money before they'll become intimate.
0:46:22.84 0:46:24.76 {Goku:} This is one of the toys you had built.
0:46:25.54 0:46:26.50 {Goku:} Let's try it out.
0:46:27.12 0:46:27.88 {Hakuryu:} Goku ...
0:46:52.76 0:46:57.22 {Goku:} Nice work.  Put it on the market next Christmas.
0:47:00.68 0:47:06.95 {Goku:} I don't know from whom or where it came,\nbut I've definitely been given a useful left eye.

# But what's with the world's computers?  After all, they couldn't protect one woman.
0:47:08.21 0:47:17.31 {Goku:} But what use is the world's computers?\nAfter all, they couldn't protect one woman.
0:47:21.71 0:47:24.70 {C:} A Toei Video
0:47:24.70 0:47:26.70 {C:} Translated by Michael House, 1990
0:47:26.70 0:47:29.70 {C:} Edited for subtitling by VJ
0:47:29.70 0:47:32.70 {C:} Additional editing and subtitling by RA

